科技网

当前位置: 首页 >自媒体

想用新的Clips先看你的设备是否能运行

来源: 作者: 2018-09-09 17:45:23

想用新的Clips?先看你的设备是否能运行它

今天苹果的小视频应用Clips正式上架 App Store,要求 iOS 10.3 及以上操作系统。不要看到这里就屁颠屁颠地去下载新应用了,还有一个条件:虽然 iOS 10.3 仍然支持 32 位设备,但是运行这款新应用的设备必须是64位设备,它完全不支持 iPhone 5、iPhone 5c 和 iPad 4。

苹果Clips视频应用是与2017年新款9.7英寸iPad同步亮相,经过差不多两个星期的等待,这款应用正式上架了。Clips 是一款全新应用,供您制作有趣的视频,并和朋友、家人以及全世界分享。只要轻点几下,即可创建并发送视频信息

想用新的Clips先看你的设备是否能运行

,或者用动态文本、图形和表情符号、音乐以及更多形式来讲述简短的小故事。

目前还不知道苹果 iOS 系统何时会完全放弃支持 32 位设备,不过从新应用不支持这些设备这一点来看,苹果公司还是希望用户可以更快地升级到 64 位设备。

在 iOS 10.3 测试版的过程中,系统会提示用户 32 位应用会影响设备运行速度,而且苹果也多次提醒用户,32 位应用以后将无法在 iOS 设备上使用。

此前在 iOS 10.3 正式版推送后仅仅几个小时,iPhone 5、iPhone 5c 两款机型的 OTA 更新就被撤回了。苹果没有给出任何解释,但用户还是可以通过 iTunes 手动升级,也一切正常,并没有报错。有分析认为这或许与苹果封杀32位应用相关。

如果你对这款应用感兴趣,不妨到 iOS App Store 免费下载体验。

阅读全文

相关推荐